[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.ControlsAligned

Called from AlignControls when alignment for the control is completed.

## Declaration

Source position: controls.pp line 2171

`protected procedure TWinControl.ControlsAligned; virtual;`

## Description

ControlsAligned has an empty implementation in the current LCL version.